/* --- Common Table Architecture --- */
.ResultsDashboard  .starline-master-table {
  background-color: transparent !important;
  margin: 0;
  width: 100%;
}

.ResultsDashboard  .starline-master-table th {
  background-color: #ffcc99 !important;
  color: #800000 !important;
  font-weight: 800;
  font-size: 0.8rem;
  text-align: center;
  padding: 6px;
  text-transform: uppercase;
    border-bottom: 2px solid #ff007f !important;
}

.ResultsDashboard  .starline-master-table td {
  background-color: #ffcc99 !important;
  padding: 6px !important;
  font-weight: bold;
  font-size: 0.85rem;
  text-align: center;
  border-bottom: 1px solid #ff007f !important;
}

.ResultsDashboard  .starline-master-table .time-col {
  color: #000080; /* Navy Blue Time */
  width: 50%;
  border-right: 1px solid #ff007f;
}

.ResultsDashboard  .starline-master-table .result-col {
  color: #cc0000; /* Crimson Red Numbers */
  width: 50%;
}